List structure workspace associations
curl --request GET \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/structures/{structureId}/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/structures/{structureId}/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/structures/{structureId}/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
"totalItems": 1
},
"items": [
{
"serviceId": 1,
"serviceName": "Service Name",
"serviceUniqueName": "service_name",
"workspaceId": 1,
"workspaceName": "Workspace",
"accountCount": 42
}
]
}Structures
List structure workspace associations
List the workspaces associated with an organization structure.
Pagination: Cursor-based
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
structures
/
{structureId}
/
workspaces
List structure workspace associations
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
クエリパラメータ
Limit the number of results returned. Maximum 200.
必須範囲:
x <= 200例:
50
Cursor to paginate through results.
Sort results.
利用可能なオプション:
workspaceId Sort results in ascending or descending order. Defaults to ASC.
利用可能なオプション:
DESC, ASC 最終更新日 2026年10月7日